@import url('/style/v2/_layout.css');

main {
  margin: 1em auto;
  width: 100%;
}

@media screen and (min-width: 768px) {
  main {
    min-width: 768px;
  }
}

main form {
  display: flex;
  flex-direction: column;
  row-gap: 0.25em;
  padding: 0 1em;
}

main form label {
  margin-top: 0.5em;
  padding: 0 0.25em;
  font-weight: 300;
  font-size: 0.9em;
}

main form input,
main form textarea {
  padding: 0.25em;
  border: 1px solid #efefef;
  border-bottom: 1px solid var(--background);
  font-size: 1em;
}

.error {
  padding: 0 0.25em;
  color: var(--error-color);
  font-size: 0.9em;
}

.message {
  display: flex;
  column-gap: 0.5em;
  align-items: center;
}

.message img {
  height: 48px;
}
